After a while I get this on command line when trying to zlmmirror SLES11-Pool:

Adding packages for target "sles-11-x86_64" to bundle
"/zlmmirror/SLES11-Pool-bundle"
Error: An error occurred while trying to add a package to the bundle
"/zlmmirror/SLES11-Pool-bundle". (package xml for
/var/opt/novell/zenworks/pkg-repo/tmp/SLES11-Pool/SLES11-Pool-bundle/sles-11-x86_64/brocade-bfa-kmp-default-1.1.0.2_2.6.27.19_5-6.6.x86_64.rpm
is not well-formed: Error on line -1: Premature end of file.)
An error occured while processing the request. Please check the log
file for details

Anyone else experienced this?

Anders Bengtsson


--
Technical Consultant
Kerfi AB Stockholm Sweden